@font-face {
    font-family: 'Geist-SemiBold';
    src: url("/resources/fonts/Geist/Geist-SemiBold.woff") format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Geist-Regular';
    src: url("/resources/fonts/Geist/Geist-Regular.woff") format('woff');
    font-weight: normal;
    font-style: normal;
}

.FrameUniversalBasic001 h1.FrameUniversalBasic001__h1,
.FrameUniversalBasic001 h2,
.FrameUniversalBasic001 .FrameUniversalBasic001__page h3 {
    font-family: Geist-SemiBold !important;
}

.WebElementsTextArticleText,
.WebElementsButtonPrimaryButton,
.FrameUniversalBasic001 .FrameUniversalBasic001__page div,
.FrameUniversalBasic001 .FrameUniversalBasic001__page a,
.FrameUniversalBasic001 .FrameUniversalBasic001__page p,
.FrameUniversalBasic001 .FrameUniversalBasic001__page span,
.PrologueUniCallback__callback13022020-popup div,
.PrologueUniCallback__callback13022020-popup-button,
.ServiceCardBasic001__right article.ServiceCardBasic001__right-text {
    font-family: Geist-Regular !important;
}

.HeaderV2__phone.uni__text_string,
.HeaderV3__nav-item {
    font-size: 0.975rem !important;
}

@media screen and (min-width: 1200px) {
    .ServicesListBasic001__card011420201-items {
        -ms-grid-columns: (1fr) [ 2 ];
        grid-template-columns: repeat(2, 1fr);
    }
}

.ServicesListBasic001__card011420201-item-img {
    height: 400px;
}

body .uni__buttons_primary.HeaderV3__callback-btn {
    padding: 0.575rem !important;
}

.ServicesListBasic001-486 .ServicesListBasic001__card011420201-items {
    grid-template-columns: repeat(4, 1fr);
}

.ServicesListBasic001-486 .ServicesListBasic001__card011420201-item-img {
    height: 200px;
}

/* mobile */

@media screen and (max-width: 768px) {
    .HeaderV3__callback-btn:after {
        display: none !important;
    }
    .HeaderV3__col--nav-item:nth-child(5) {
        display: block !important;
        padding-left: 9px !important;
    }
}